<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework 4</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <header class="header">
        <div class="container">
            <a href="#" class="logo"><span class="black">Ra</span><span class="skyblue">mda.js</span></a>
            <nav class="navbar">
                <ul>
                    <li><a href="#functional-programming" class="nav-item bord-left">Functional Programming</a></li>
                    <li><a href="#ramda" class="nav-item">Ramda</a></li>
                    <li><a href="#fantasy-land-spec" class="nav-item">Fantasy Land Spec</a></li>
                    <li><a href="#node-js-for-all" class="nav-item">Node.js for all</a></li>
                </ul>
            </nav>
        </div>
    </header>

    <div class="content-wrapper">
        <aside class="aside-menu">
            <ul>
                <li><a href="#ramda" class="aside-item">Ramda</a></li>
                <li><a href="#why-ramda" class="aside-item">Why Ramda?</a></li>
                <li><a href="#whats-different" class="aside-item">What's Different?</a></li>
                <li><a href="#introductions" class="aside-item">Introductions</a></li>
                <li><a href="#philosophy" class="aside-item">Philosophy</a></li>
            </ul>
        </aside>

        <main class="content">
            <div class="image-container"><img class="image" src="./images/top1-img 1.png" alt="Ramda icon"></div>
            <p>Lorem ipsum — класичний варіант умовного беззмістовного тексту, що вставляється в макет сторінки (у сленгу дизайнерів такий текст називається «рибою»). Lorem ipsum — це перекручений уривок з філософського трактату Цицерона «Про межі добра і зла», написаного в 45 році до нашої ери латиною. З точки зору зручності сприйняття друкованих текстів Lorem ipsum показує, що латинська графіка найслушніше пристосовується для написання саме творів латинською мовою (тут враховується частота вживання символів з виносними елементами, таких як g, l, h, p).</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </main>
    </div>
    
    <div class="container">
        <footer class="footer-nav">
            <ul>
                <li><a href="#ramda" class="footer-item">Ramda</a></li>
                <li><a href="#why-ramda" class="footer-item">Why Ramda?</a></li>
                <li><a href="#whats-different" class="footer-item">What's Different?</a></li>
                <li><a href="#introductions" class="footer-item">Introductions</a></li>
                <li><a href="#philosophy" class="footer-item">Philosophy</a></li>
            </ul>
            <span>Copyright © 2018</span>
        </footer>
    </div>


    
</body>
</html>

